{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2024-2452476",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2452476",
  "cooperator": "Southwest Ohio Corn Growers Assoc - Ashville Late",
  "planted_date": "2024-05-02",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 160000,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Stine",
      "product": "37EG23",
      "traits": "",
      "metrics": {
        "Yield": 45.6,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 478.8
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 45.3,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 475.65
      },
      "entry_num": 19
    },
    {
      "rank": 3,
      "brand": "Stine",
      "product": "42EG23",
      "traits": "",
      "metrics": {
        "Yield": 41.4,
        "%MST": 3.9,
        "Test Weight": null,
        "Gross Revenue": 434.7
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3835E",
      "metrics": {
        "Yield": 40.1,
        "%MST": 5.2,
        "Test Weight": null,
        "Gross Revenue": 421.05
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7375E",
      "metrics": {
        "Yield": 39.9,
        "%MST": 6.2,
        "Test Weight": null,
        "Gross Revenue": 418.95
      },
      "entry_num": 17
    },
    {
      "rank": 6,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7385E",
      "metrics": {
        "Yield": 39.6,
        "%MST": 6.2,
        "Test Weight": null,
        "Gross Revenue": 415.8
      },
      "entry_num": 18
    },
    {
      "rank": 7,
      "brand": "Beck's",
      "product": "3760E3",
      "traits": "",
      "metrics": {
        "Yield": 37.5,
        "%MST": 6.5,
        "Test Weight": null,
        "Gross Revenue": 393.75
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4738E3",
      "metrics": {
        "Yield": 37.3,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 391.65
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4739E3",
      "metrics": {
        "Yield": 37.1,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 389.55
      },
      "entry_num": 3
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 37.0,
        "%MST": 6.3,
        "Test Weight": null,
        "Gross Revenue": 388.5
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3514ES",
      "metrics": {
        "Yield": 36.0,
        "%MST": 6.6,
        "Test Weight": null,
        "Gross Revenue": 378.0
      },
      "entry_num": 8
    },
    {
      "rank": 12,
      "brand": "Beck's",
      "product": "4150E3",
      "traits": "",
      "metrics": {
        "Yield": 33.6,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 352.8
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK42-A6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 33.4,
        "%MST": 6.5,
        "Test Weight": null,
        "Gross Revenue": 350.7
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-3739E3S",
      "metrics": {
        "Yield": 33.3,
        "%MST": 6.6,
        "Test Weight": null,
        "Gross Revenue": 349.65
      },
      "entry_num": 2
    },
    {
      "rank": 15,
      "brand": "Beck's",
      "product": "4060E3",
      "traits": "",
      "metrics": {
        "Yield": 32.6,
        "%MST": 6.4,
        "Test Weight": null,
        "Gross Revenue": 342.3
      },
      "entry_num": 10
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK40-P5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 31.2,
        "%MST": 6.5,
        "Test Weight": null,
        "Gross Revenue": 327.6
      },
      "entry_num": 13
    },
    {
      "rank": 17,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-3743E3S",
      "metrics": {
        "Yield": 31.0,
        "%MST": 6.5,
        "Test Weight": null,
        "Gross Revenue": 325.5
      },
      "entry_num": 4
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2024/2452476"
  ],
  "fetched_at": "2026-05-25T19:41:35.014889+00:00",
  "scraper_version": "0.1.0"
}
